wii u refuses to update(162-3006)

Discussion in 'Wii U - Hacking & Backup Loaders' started by NicholasCullihal, Jun 20, 2014.

  1. NicholasCullihal
    OP

    NicholasCullihal GBAtemp Regular

    Member
    153
    19
    Jul 28, 2012
    hi i am having an error occurring every time i try to update. the error code is 162-3006 and when i use error code lookup on nintendo's site they say to call them/ could it be from my ios 58 being a wii ios and me not fixing it yet i am on 4.1.0 I don't trust the homebrew developers so i want to update to 5.0.0
    i get this error every single time i even called nintendo who told me to change dns to google's puplic dns
    NINTENDO IS F**KING CLUELESS ABOUT THE PROBLEM
    please help me!!!
    :gun::yayu:
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    You know what... fuck it.

    You've posted this question at least a dozen times.

    You installed IOS58 from a Wii when it said everywhere not to. This is the cause of your update issues. You need to remove it/reinstall it from a vulnerable IOS.

    If you don't trust the devs - that's fine. However you ignored their advice and screwed your own system.

    Of course Nintendo is clueless. They don't go patching a WiiU IOS with one from a Wii.

    If anyone is clueless, it's you. There are so many warnings about patching IOS on vWii it isn't even funny anymore.